using Domain.Entities;

namespace Models.Interfaces
{
    public interface IPhSTaxConditionRepository
    {
        Task<IEnumerable<ETaxCondition>> GetAllAsync();
        Task<ETaxCondition?> GetByNameAsync(string name);
    }
}